Bug 240297 - System freezes when burning DVD
System freezes when burning DVD
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
Blocks: 427887
  Show dependency treegraph
Reported: 2007-05-16 08:24 EDT by Davide Bolcioni
Modified: 2008-01-13 15:58 EST (History)
2 users (show)

See Also:
Fixed In Version: kernel-
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-13 15:58:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
output of lsmod (2.97 KB, text/plain)
2007-05-16 08:24 EDT, Davide Bolcioni
no flags Details
/var/log/dmesg after boot (27.48 KB, text/plain)
2007-05-17 05:38 EDT, Davide Bolcioni
no flags Details

  None (edit)
Description Davide Bolcioni 2007-05-16 08:24:15 EDT
Description of problem: When burning a DVD of rawhide-kde-20070502, system 
completely froze (had to hit hardware reset)

Version-Release number of selected component (if applicable):

How reproducible:
2 of 2 attempts, happens from halfway to end of operation

Steps to Reproduce:
1. launch k3b
2. burn DVD from ISO (set verify to on in the UI)
3. wait
Actual results:
The host freezes (no keyboard, no mouse, no screensaver, no ping) and has to 
be manually reset. On the second attempt, the burned DVD was actually 
functional; according to what could be seen on screen, the host froze during 
or after fixating but before ejecting the media.

Expected results:
No freeze. I have burned DVDs on this same hardware using 2.6.18 and 2.6.19 
kernels before.

Additional info: Nothing in /var/log/messages at or near occurrence. Did not 
try with a CD yet. This is a 4 GB Core2 Duo on an Intel 965 board with two 
SATA disks and a Plextor PX-755A burner (accessed as /dev/scd0, through 
pata_marvell I guess).
Comment 1 Davide Bolcioni 2007-05-16 08:24:15 EDT
Created attachment 154810 [details]
output of lsmod
Comment 2 Chuck Ebbert 2007-05-16 14:41:11 EDT
Please post contents of /var/log/dmesg after bootup.
Comment 3 Davide Bolcioni 2007-05-17 05:38:37 EDT
Created attachment 154901 [details]
/var/log/dmesg after boot
Comment 4 Davide Bolcioni 2007-05-18 03:37:01 EDT
Just burned a CD-R, no freeze and working.
Comment 5 Davide Bolcioni 2007-11-04 11:50:56 EST
FWIW, burned a Fedora Unity Fedora 7 DVD with kernel- and it 
worked fine, so I would suggest closing the bug as "spontaneously fixed" :-)
Comment 6 Jon Stanley 2008-01-07 20:54:20 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)


I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.


I am CC'ing myself to this bug, however this version of Fedora is no longer

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Note You need to log in before you can comment on or make changes to this bug.